#{extends 'common/frontend.html' /}
#{set 'title'}
<h1>User Detail</h1>
#{/set}
#{common.alert /}

<!-- Profile Image -->
<div class="box box-primary">
    <div class="box-body box-profile">
        <img class="profile-user-img img-responsive img-circle" src="@{'/public/vendor/admin-lte/dist/img/user2-160x160.jpg'}" alt="User profile picture">
        <h3 class="profile-username text-center">${user.name}</h3>

        <ul class="list-group list-group-unbordered">
            <li class="list-group-item">
                <b>E-Mail</b> <a class="pull-right">${user.email}</a>
            </li>
            <li class="list-group-item">
                <b>NPWP</b> <a class="pull-right">${user.npwp}</a>
            </li>
            <li class="list-group-item">
                <b>Phone Number</b> <a class="pull-right">${user.phone}</a>
            </li>
        </ul>

        <a href="@@{updateApproval(user.id)}" class="btn btn-primary btn-block"><b>Update</b></a>
    </div><!-- /.box-body -->
</div><!-- /.box -->
